/* CSS Document */


.flex {
	display: flex;
	justify-content: space-around;
}
.lawyers {
	background-color: lightyellow;
}
.lawyers div {
	display: flex;
	flex-wrap: wrap;
	width:60%;
	margin:0 auto;
}
.lawyers .box {
	display:block;
	width: 50%;
	padding: 10px;
	box-sizing: border-box;
	text-align: center;
}
.lawyers .box a {
	text-decoration: underline;
}
 @media (max-width: 781px) {
*, *:before, *:after {
	-webkit-box-sizing: border-box;
	box-sizing: border-box
}
html {
	width: 100%;
}
h1, h2, h3, h4, h5, h6, p {
	padding: 0;
	line-height: 1.5em;
}
.header {
	padding: 10px auto;
}
.title {
	float: none;
	width: 100%;
	text-align: center;
}
.navi {
	padding-left: 0;
}
.eye {
	padding-top: 0;
	padding-bottom: 50%;
}
.eye p {
	top: 25%;
	left: 10%;
	width: 80%;
}
.content {
	width: 100%;
	box-sizing: border-box;
}
.kentou {
	line-height: 2em;
	width: 90%;
	margin: 0 auto;
}
.toph2 {
	font-size: 2em;
}
.cmwrap {
	display: block;
}
.cm {
	float: none;
	width: 90%;
	padding: 20px 0px;
	margin: 0px auto;
}
.toph2_2 {
	font-size: 1.3em;
	margin: 10px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	overflow: hidden;
	padding-bottom: 10px;
}
.toph2_2:after {
	left: 0;
	bottom: 0;
}
.big {
	font-size: 1.5em;
}
.tuyomi, .tuyomi_r {
	float: none;
	width: 90%;
	margin: 0 auto;
}
.case {
	float: none;
	width: 90%;
	margin: 0 auto;
}
.icon {
	float: none;
	width: 90%;
	margin: 0 auto;
}
.icon img {
	width: 40%;
}
.block_l img, .block_r img {
	width: 100%;
}
.block_l, .block_r {
	width: 100%;
	float: none;
}
.flow_l, .flow_r {
	float: none;
	width: 90%;
	margin: 0 auto;
}
.fp_l img, .fp_r img {
	width: 80%;
	margin: 0 auto;
}
.fp_l, .fp_r {
	float: none;
	margin: 0 auto;
	width: 80%;
}
.lawyer_l, .lawyer_r {
	float: none;
	width: 90%;
	margin: 0 auto;
}
.newsarea {
	width: 90%;
	margin: 5px auto;
}
.newsarea dt {
	float: none;
}
.newsarea dd {
	width: 100%;
	margin: 0;
}
.officebg {
	height: fit-content;
	background-size: cover;
	background-position: top;
	background-repeat: no-repeat;
	padding-bottom: 0;
}
address {
	margin: 0 auto;
	padding-bottom: 0;
}
address .center {
	margin: 0!important;
	padding: 0!important;
	border-bottom: none!important;
}
.acl, .acr {
	float: none;
	line-height: 1.3em;
	font-weight: 500;
	width: 95%;
	margin: 0 auto;
}
.footer {
	background-color: rgba(0,0,0,0.5);
	z-index: 200;
	padding: 5px;
	box-sizing: border-box;
}
.footertitle {
	width: 95%;
	margin: 10px;
	box-sizing: border-box;
}
.fmwrap {
	display: inline-block;
}
.fm {
	display: block;
	box-sizing: border-box;
	border: none;
	width: 50%;
	margin: 10px auto;
	float: left;
}
.fm li {
	padding: 0;
}
.copyright {
	position: relative;
}
.sp {
	display: block;
}
.pc {
	display: none;
}
.basewrap {
	width: 90%!important;
}
 @media (max-width: 600px) {
 .flex {
 display:block;
}
 .content_b {
 width:100%!important;
 padding-left:0!important;
}
 .side {
 width:100%!important;
}
 .tltable {
 width:100%!important;
}
 .tltable tr th {
 width:100%!important;
 float:left;
}
 .tltable tr td {
 width:100%!important;
 float:left;
}
 h3 {
 margin:15px 0px 0px 0px!important;
}
 .lawyers {
 display:block;
}

.lawyers div{
	width:100%;
	}
 .lawyers .box {
 width:100%;
}
}
